<?php

namespace Portal\Overtime\Data\Repo;

use Illuminate\Http\Request;
use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Support\Collection;
use Illuminate\Support\Facades\Input;
use Carbon\Carbon;
use App\Events\AuditLog;

use Auth;
use DB;
use Event;
use File;
use Mail;
use PDF;
use Redirect;
use Curl;

use Portal\Overtime\Model\MainOvertime;
use Portal\Mileage\Model\Users;



/**
 * undocumented function
 *
 * @return testing please hide this function and continue below
 * @author afif@3fresources.com
 **/
class OvertimeRepo
{
	public function index($request)
	{
		$users = Users::where('status', 'ACTIVE')
					  ->paginate(10);

		return $users;
	}
}